@font-face {
  font-family: "aller";
  src: url(../aller/Aller_Lt.ttf) format("truetype");
}

.hero-unit {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;background:url(../img/header.jpg);padding:0px;height:360px;margin-bottom:0px;}
.navbar-inner {height: 43px;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {color: #fff;font-weight:bold;}
.navbar .brand {padding: 2px 0px 0px 20px;}
.navbar-inverse .navbar-inner {background:url(../img/menu.png);background-repeat:repeat-x;border:none;}
.navbar .nav > li:hover	{background:url(../img/menuact.png);background-position:0px 40px;background-repeat:repeat-x;}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
background:url(../img/menuact.png);background-position:0px 40px;background-repeat:repeat-x;color: #cc2929;height:43px;
-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {color: #cc2929;}
.navbar .brand h1{display:none;}
.navbar .nav > li {height: 43px;}
.grey{background:#f2f4f5;margin-bottom:20px;width:840px;margin-top:50px;}
.rounded{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;padding:50px;}
.span12{}
.span4{position:relative;}
.plus{width:300px;height:225px;position:absolute;top:0px;left:0px;background:url(../img/plus.png);background-repeat:no-repeat;background-position:120px 82px;}
.plus:hover{cursor:pointer;}
.img-rounded {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
h2{padding:10px 0 10px 0px;}
h1, h2, h3, h4, h5, h6 {font-family:aller !important;font-weigt:normal !important;color:#cc2929 ;}
.marginRight50{margin-right:50px;}
.margin50{margin:0 30px 0 0;}
.btn-danger{margin-top:32px;text-decoration:none;}
.kontakt h2{margin-top:0px;padding-top:0px;}
strong {font-weight: bold;color:#cc2929;}
a {color:#cc2929;text-decoration:undeline;}
a:hover{text-decoration:none;color:#cc2929;}
.black{background:#000;margin-top:30px;}
footer {padding-top:30px;padding-bottom:30px;background:url(../img/logofooter.jpg);background-repeat:no-repeat;background-position:880px 20px;}
footer a {color:#fff;text-decoration:none;}
footer a:hover{color:#cc2929;}
footer span{color:#fff;line-height:50px;}
